
#slider{
	width:500px;
	top:100px;
	position:fixed;
	z-index:9999;
}
   
#header{ 
	width:340px;
	height:520px;
	position:absolute; 
	right:0px; 
	border:1px solid #d8d8d8;
	margin-left:40px;
	padding:20px 20px;
	border-radius:3px;
	box-shadow: 0 0 8px gray;
	background:#fff;
}
#header h2{ margin-top:5px; font-family: 'Roboto Slab', serif; color:#008fad; margin-bottom:25px;}


#sidebar{
	position:absolute;
	top:180px;
	left:113px;
	box-shadow: 0 0 8px gray;
	cursor:pointer;
	display:none;
}

#sidebar1{
	position:absolute;
	top:180px;
	left:113px;
	box-shadow: 0 0 8px gray;
}


h3{
	font-family: 'Roboto Slab', serif;
}

input[type=text]{ 
/*	margin-top: 10px;*/
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}
input[type=text].form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

h4{
	font-size:15px;
}
div#title{
	position:absolute;
	top:300px;
	left:650px;
	}
	
select{
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
}

textarea{
	padding:6px;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	/*margin-top: 10px;*/
	height:80px;
	width:100%;
}	

button{
	background:#2bc1f2;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	padding: 8px 0 8px 0;
	border-radius: 3px;
	cursor: pointer;
	margin-top:25px;
}
/*--------------------------------------
		Advertisement div
----------------------------------------*/
.formget{
	width:300px;
	margin-top: 65px;
	margin-left: 57px;
	float: left;
	}
ul.news{ padding-left:0px;}	
.news li{margin-bottom: 5px;
    border-bottom: 1px dashed #e6e6e6;
    padding-bottom: 5px; list-style-type:none;}
.news li:last-child{ border-bottom:none;}
.news li i{ margin-right:7px; color:#04bac7}
.news li a:hover{ text-decoration:none;}